<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.scoring.webgraph (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/scoring/webgraph/package-summary.html" target="classFrame">org.apache.nutch.scoring.webgraph</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="LinkDatum.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDatum</a></li>
<li><a href="LinkDumper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper</a></li>
<li><a href="LinkDumper.Inverter.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.Inverter</a></li>
<li><a href="LinkDumper.Inverter.InvertMapper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.Inverter.InvertMapper</a></li>
<li><a href="LinkDumper.Inverter.InvertReducer.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.Inverter.InvertReducer</a></li>
<li><a href="LinkDumper.LinkNode.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.LinkNode</a></li>
<li><a href="LinkDumper.LinkNodes.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.LinkNodes</a></li>
<li><a href="LinkDumper.Merger.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.Merger</a></li>
<li><a href="LinkDumper.Reader.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkDumper.Reader</a></li>
<li><a href="LinkRank.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">LinkRank</a></li>
<li><a href="Node.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">Node</a></li>
<li><a href="NodeDumper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper</a></li>
<li><a href="NodeDumper.Dumper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper.Dumper</a></li>
<li><a href="NodeDumper.Dumper.DumperMapper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper.Dumper.DumperMapper</a></li>
<li><a href="NodeDumper.Dumper.DumperReducer.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper.Dumper.DumperReducer</a></li>
<li><a href="NodeDumper.Sorter.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper.Sorter</a></li>
<li><a href="NodeDumper.Sorter.SorterMapper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper.Sorter.SorterMapper</a></li>
<li><a href="NodeDumper.Sorter.SorterReducer.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeDumper.Sorter.SorterReducer</a></li>
<li><a href="NodeReader.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">NodeReader</a></li>
<li><a href="ScoreUpdater.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">ScoreUpdater</a></li>
<li><a href="ScoreUpdater.ScoreUpdaterMapper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">ScoreUpdater.ScoreUpdaterMapper</a></li>
<li><a href="ScoreUpdater.ScoreUpdaterReducer.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">ScoreUpdater.ScoreUpdaterReducer</a></li>
<li><a href="WebGraph.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">WebGraph</a></li>
<li><a href="WebGraph.OutlinkDb.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">WebGraph.OutlinkDb</a></li>
<li><a href="WebGraph.OutlinkDb.OutlinkDbMapper.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">WebGraph.OutlinkDb.OutlinkDbMapper</a></li>
<li><a href="WebGraph.OutlinkDb.OutlinkDbReducer.html" title="class in org.apache.nutch.scoring.webgraph" target="classFrame">WebGraph.OutlinkDb.OutlinkDbReducer</a></li>
</ul>
</div>
</body>
</html>
